/* line 2, ../sass/extends.scss */
a.mobile-menu-close { display: none; }
/* line 6, ../sass/extends.scss */
.header .navbar .navbar-brand.mobile { display: none; }
/* line 10, ../sass/extends.scss */
#mobile-menu-wrap .navbar-nav { margin: 109px -15px; }
/* line 13, ../sass/extends.scss */
#mobile-menu { max-height: 100%; position: relative; overflow-y: scroll; -webkit-overflow-scrolling: touch; padding-bottom: 60px; }
/* line 20, ../sass/extends.scss */
#mobile-menu-wrap { position: fixed; top: 0; right: -320px; z-index: 100; visibility: hidden; width: 320px; height: 100%; background: #fff; -webkit-transition: all 0.5s; transition: all 0.5s; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); border-left: 1px solid #e4e4e4; box-shadow: 0 -2px 8px 1px rgba(0, 0, 0, 0.06); }
/* line 36, ../sass/extends.scss */
.mobile-menu-open #mobile-menu-wrap { visibility: visible; -webkit-transition: -webkit-transform 0.5s; transition: transform 0.5s; -webkit-transform: translate3d(-320px, 0, 0); transform: translate3d(-320px, 0, 0); overflow-x: hidden; }
/* line 44, ../sass/extends.scss */
#container { position: relative; z-index: 99; overflow: hidden; -webkit-transition: -webkit-transform 0.5s; transition: transform 0.5s; -webkit-transform-origin: 50% 1%; transform-origin: 50% 1%; -webkit-transform-style: preserve-3d; transform-style: preserve-3d; }
/* line 55, ../sass/extends.scss */
.mobile-menu-open #container { -webkit-transform: translate3d(-320px, 0, 0); transform: translate3d(-320px, 0, 0); }
 @media (max-width: 767px) {
/*	.collapse {
  		display: none;
  	}*/
  /* line 65, ../sass/extends.scss */
  .mobile-menu-open { /*.navbar-default .navbar-nav > li > a {
    	font-size: 16px;
    	padding: 15px;
    	color: #575757;
    	border-top: 1px solid #ebebeb;
    }*/
    /*ul.sub-menu li {
    	border-top: 1px solid #ebebeb;
    	border-bottom: 0;
    }*/
    /*.redq .columns ul li {
    	border-top: 1px solid #ebebeb;
    	border-bottom: 0;
    }*/ }
/* line 73, ../sass/extends.scss */
    .mobile-menu-open .navbar-collapse { padding: 0; }
/* line 80, ../sass/extends.scss */
    .mobile-menu-open ul.sub-menu li a { padding-left: 25px; }
/* line 83, ../sass/extends.scss */
    .mobile-menu-open ul.sub-menu ul li a { padding-left: 35px; }
/* line 86, ../sass/extends.scss */
    .mobile-menu-open ul.sub-menu ul ul li a { padding-left: 45px; }
/* line 94, ../sass/extends.scss */
  .header .navbar .navbar-brand.large { position: relative; z-index: 99; -webkit-transition: -webkit-transform 0.5s; transition: transform 0.5s; -webkit-transform-origin: 50% 1%; transform-origin: 50% 1%; -webkit-transform-style: preserve-3d; transform-style: preserve-3d; }
/* line 105, ../sass/extends.scss */
  .mobile-menu-open .header .navbar .navbar-brand.large { -webkit-transform: translate3d(-320px, 0, 0); transform: translate3d(-320px, 0, 0); }
/* line 109, ../sass/extends.scss */
  .mobile-menu-open .header .navbar .navbar-brand.mobile { display: block; }
/* line 113, ../sass/extends.scss */
  a.mobile-menu-close { position: fixed; top: 0; right: 0; font-size: 20px; display: block; z-index: 9999; cursor: pointer; padding: 13px; width: 46px; text-align: center; }
/* line 125, ../sass/extends.scss */
  .nav .sub-menu, .nav .dropdown-menu { position: static; float: none; width: auto; margin-top: 0; background-color: transparent; border: 0; box-shadow: none; }
}
